# LaTeX build files
/latex/**/*.aux
/latex/**/*.eps
/latex/**/*.fdb_latexmk
/latex/**/*.fls
/latex/**/*.log
/latex/**/*.nav
/latex/**/*.out
/latex/**/*.snm
/latex/**/*.toc

# generated pdfs (reveal pdf export and LaTeX)
*.pdf

# fonts downloaded by script
/latex/fonts

# node modules (revealjs)
node_modules
